<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>

  <Item name="Auto Update" group="System" checked="false">
    <Guid type="p">8be73c02-3437-4c06-88c9-0a2e25bfaf2c</Guid>
    <Guid type="i">89fc53c1-ec65-4648-9972-24afb3dcad3c</Guid>
  </Item>

  <Item name="Games" group="System" checked="true">
    <Guid type="p">0cfc3dc0-5fbc-4153-9ce9-72df4d8c2922</Guid>
    <Guid type="i">1f037daf-1ebb-49ff-b6b8-9e3bda1bcbb7</Guid>
    <Guid type="i">2401a89d-1c1a-448a-b204-051d1866e37f</Guid>
    <Guid type="i">1ff5ad39-05ff-4fed-8797-1b94b62dbd40</Guid>
  </Item>

  <Item name="Marketplace" group="System" checked="false">
    <Guid type="p">0f48543b-7503-4466-8797-8508f5da20ed</Guid>
    <Guid type="i">6a00908b-c09b-429d-b90b-a226041512e9</Guid>
  </Item>

  <Item name="Office Mobile" group="System" checked="true">
    <Guid type="p">331439cf-a636-4243-8424-e501be3a39d2</Guid>
    <Guid type="i">9510f529-0d35-4218-8d8d-a5fb34b6ab25</Guid>
    <Guid type="i">6226602c-2ba3-40bf-83e4-ea9173088ac9</Guid>
    <Guid type="i">2c656d9c-d8a3-4a5c-93b8-57d13b5dbaa6</Guid>
  </Item>

  <Item name="OneNote Mobile" group="System" checked="false">
    <Guid type="p">2f863e61-941d-4fb6-bcdf-35bf606e613a</Guid>
    <Guid type="i">d83b7202-2af0-4199-af12-d073bc63732f</Guid>
  </Item>
  
  <Item name="Remote Desktop" group="System" checked="true">
    <Guid type="p">adc19413-37b2-4018-af8a-148b50f6ea13</Guid>
    <Guid type="i">b58170c7-67d4-4f57-af5b-a4134867f4d4</Guid>
  </Item>
  
  <Item name="SqlCeMobile" group="System" checked="true">
    <Guid type="p">29356830-10de-437d-ad6a-6c7d60a7dea4</Guid>
    <Guid type="p">90f7cab5-db46-4341-b395-7aca3d47055c</Guid>
  </Item>

  <Item name="Themes" group="System" checked="false">
    <Guid type="p">05af63a6-c26b-48d1-829d-4276f25f87d4</Guid>
    <Guid type="i">98ce32c2-02e3-432a-b62a-4fc48d5afbfd</Guid>
    <Guid type="i">63cd7bef-9338-4836-b05e-1714ace40c1e</Guid>
  </Item>

  <Item name="Transcriber SIP" group="System" checked="false">
    <Guid type="p">60fa7e75-fb9b-45c0-b99c-16d9182e9f72</Guid>
    <Guid type="i">5f9ca691-2a85-4db5-b6a0-ce35ef2618dc</Guid>
    <Guid type="i">ed78a746-d604-478b-a359-dbbbf88fa1f8</Guid>
  </Item>

  <Item name="Welcome Center" group="System" checked="false">
    <Guid type="p">40723732-841f-40d3-8dd0-af7d0d6156de</Guid>
    <Guid type="i">37ed0d5d-7978-4dcf-b3f9-2768426fb1bf</Guid>
  </Item>

  <Item name="Widgets" group="System" checked="false">
    <Guid type="p">64d374dd-96bf-409e-9a7e-95ac646ccbda</Guid>
    <Guid type="i">085510de-47cc-4814-902a-4bd588cd2d30</Guid>
    <Guid type="i">0d72594e-4b8e-4c93-bc65-09f851173cf2</Guid>
    <Guid type="i">14392bc6-8287-4e37-834d-ba673f5e554e</Guid>
    <Guid type="i">1af54803-c9d2-438a-8186-e63a9cdc4d2e</Guid>
  </Item>

</Items>